.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba( 0, 0, 0, 0.5 );
    z-index: 999999;
}

.overlay .banner {
    width: 762px;
    position: fixed;
    left: 50%;
    margin-left: -381px;
    top: 180px;
}

.actievoorwaarden {
    color: #fff;
    text-align: right;
    padding-top: 15px;
    padding-right: 68px;
    font-size: 16px;
}

.banner_close {
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    padding: 20px;
    color: #000;
    font-size: 24px;
}

.button_inmeetactie {
    position: fixed;
    right: 10px;
    bottom: 10px;
}

.actiepagina {
    background-color: #ffffff !important;
    font-size: 16px;
}

.actiepagina .left {
    display: inline-block; 
    float: left; 
    width: 50%;
	background-color: #f2f2ee;
}

.actiepagina .right {
    display: inline-block; 
    float: right; 
    width: 50%;
	background-color: #f2f2ee;
	padding: 25px;
}

.actiepagina .left.blok.introductie {
	display: block;
	width: 100%;
	background-color: #ffffff;
}

.actiepagina .left.blok.introductie > div {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.actiepagina .left.blok.meetinstructies {
	width: 54%;
	padding: 20px;
	margin-bottom: 20px;
}

.meetinstructies > div.icon {
    background-image: url( '../images/icons/icoon-rolmaat.png' );
    height: 180px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
	width: 112px;
    display: inline-block;
    float: left;
}

.meetinstructies > div.text, .telefonischadvies> div.text {
	width: calc( 100% - 133px );
	display: inline-block;
	float: left;
}

.actiepagina .right.blok.telefonischadvies {
	width: 44%;
	padding: 20px;
	margin-bottom: 20px;
}

.telefonischadvies > div.icon {
	background-image: url( '../images/icons/icoon-whatsapp.png' );
	height: 180px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	width: 112px;
    display: inline-block;
    float: left;
}

.actiepagina .mobile {
	display: none;
}

form#gratis_inmetenform li {
    margin-bottom: 15px;
}

form#gratis_inmetenform input[type="text"] {
    width: 80%; 
    height: 40px; 
    outline-color: transparent;
    font-size: 16px;
}

form#gratis_inmetenform button.button {
    width: 80%;
    text-transform: none;
    padding: 10px 0;
    font-size: 16px;
}

.button_inmeetactie img {
    width: 140px;
}

.background-container {
	background-color: #f2f2ee;
}

.cms-page-view .std .inmeten p {
	font-size: 16px;
}

.inmeten.left, .inmeten.right {
	display: inline-block;
	float: left;
	width: 49%; 
	background-color: #f2f2ee;
	padding: 20px;
	margin-bottom: 20px;
}

.inmeten a, .inmeten a:hover, .inmeten a:visited {
	color: #f39318;
}

.inmeten.right {
	float: right;
}


.inmeten.left > .icon, .inmeten.right > .icon {
	display: inline-block;
	float: left;
	width: 123px;
	background-image: url( '../images/icons/icoon-whatsapp.png' );
	height: 172px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.inmeten.left > .icon {
	background-image: url( '../images/icons/telefoon-icon.png' );
}

.inmeten.left > .text, .inmeten.right > .text {
	display: inline-block;
	float: left;
	width: calc( 100% - 123px );
}

.stap {
	display: inline-block;
	float: left;
	width: calc( ( 100% - 40px ) / 3 );
	margin-right: 20px;
}

.stap:last-child {
	margin-right: 0px;
}

.inmeetcategorie {
	display: inline-block;
	float: left;
	width: calc( 50% - 10px );
	background-color: #f2f2ee;
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}

.inmeetcategorie img {
	width: 100%;
}

.inmeetcategorie .text {
	padding: 20px;
	font-weight: bold;
}


.inmeetcategorie.left {
	float: left;
}

.inmeetcategorie.right {
	float: right;
}

.inmeetcategorie a.button {
	margin-bottom: 5px;
	width: 60%;
}

.gratis_inmeten_popup {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba( 0, 0, 0, 0.5 );
    top: 0;
    left: 0;
	z-index: 1000000;
}

.gratis_inmeten_popup .popup {
	width: 50%;
	cursor: pointer;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
}	

.gratis_inmeten_popup .popup .close {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.gratis_inmeten_popup img.mobile {
	display: none;
}

@media only screen and (max-width: 770px) {
    .actiepagina .left, .actiepagina .right {
        width: 100%;
        display: block;
    }
    .actiepagina .right {
        padding: 10px;
    }
	
	.actiepagina .desktop {
		display: none;
	}
	
	.actiepagina .mobile {
		display: block;
	}
	
	.actiepagina .left.blok.introductie > div, 
	.actiepagina .left.blok.meetinstructies, 
	.actiepagina .right.blok.telefonischadvies {
		width: 100%;
		text-align: center;
	}
    
	.meetinstructies > div.icon, 
	.telefonischadvies > div.icon {
		height: 123px;
		background-position: 50% 50%;
	}
	
	.meetinstructies > div.icon, 
	.telefonischadvies > div.icon,
	.meetinstructies > div.text,
	.telefonischadvies > div.text {
		width: 100%;
		display: block;
	}

    .overlay .banner {
        width: 90%;
        left: 50%;
        top: 10%;
        margin-left: -45%;
    }
    
    .actievoorwaarden {
        padding-right: 13px;
        font-size: 14px;
    }
    
    form#gratis_inmetenform input[type="text"] {
        width: 100%; 
    }
    
    form#gratis_inmetenform button.button {
        width: 100%;
    }
	
	.inmeten.left, .inmeten.right {
		display: block;
		width: 100%;
		float: left;
		text-align: center;
	}
	
	.inmeten.left > .icon, .inmeten.right > .icon {
		display: block;
		width: 100%;
		float: left;
		background-position: 50% 0%;
		height: 123px;
	}
	
	.inmeten.left > .text, .inmeten.right > .text {
		display: block;
		width: 100%;
		float: left;
	}
	
	.stap {
		display: block;
		width: 100%;
		padding: 0px;
	}
	
	.inmeetcategorie {
		display: block;
		width: 100%;
	}
	
	.inmeetcategorie a.button {
		width: 95%;
	}
	
	.gratis_inmeten_popup img.mobile {
		display: block;
	}
	
	.gratis_inmeten_popup img.desktop {
		display: none;
	}
	
	.gratis_inmeten_popup .popup {
		width: 90%;
	}
}
